
 /* $MVD$:color("17","75ddff","Lt Grey","1") */
 /* $MVD$:color("18","934938","Title Blue","0") */
 /* $MVD$:color("19","80ff","Orange","1") */
 /* $MVD$:color("20","ffd6ce","Lavender","1") */
 /* $MVD$:fontset("Arial Black","Arial Black","Arial","Helvetica") */
 /* $MVD$:fontset("Verdana","Verdana","Arial","Times New I2") */
 /* $MVD$:fontset("Add fonts","Stencil BT","Verdana Ref","WP BoxDrawing","Juice ITC","Korinna BT","Lucida Console","Lucida Handwriting","Lucida Sans","Mistral","MS Reference Sans Serif","OzHandicraft BT","Parisian BT") */
 P { }
 .mvd-P { }
 BODY { border : groove red 4.0pt;}
 .mvd-BODY { }
 